Follow

What type of phone do I need to use the Ramblers App?

You will need an iPhone or Android smartphone with a recent operating system.

iPad's and Android Tablet devices are also supported.

For Apple this means it will have iOS 8.0 or more recent and for Android Version 5 or more recent. 

 

Some app functions require specific hardware or software capabilities of the device itself. This is easier to determine for Apple than it is for Android. All Apple models capable of running iOS 8.0 and above will be able to run the Ramblers app. As of June 2019 the Ramblers app is supported on over 7,000 models of Android device.

Was this article helpful?
1 out of 1 found this helpful
Have more questions? Submit a request

0 Comments

Please sign in to leave a comment.
Powered by Zendesk